h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Anton", cursive;
    font-weight: 400;
    font-style: normal;
    letter-spacing: 1px;
    color: #e3e3e3;
    text-rendering: optimizeLegibility;
    margin-top: 0;
    margin-bottom: 0.5rem;
    line-height: 1.4;
    text-transform: uppercase;
}

a.navbar-brand  {
  font-family: 'Anton', serif;
  font-weight: 400;
  font-style: normal;
}

.navbar-bg {
  background-image: url(./assets/nb.jpg);
  background-size: 100%;
  background-repeat: repeat-y;
  color: #000;
  box-shadow: 2px 2px 7px 5px rgba(0,0,0,0.3), -2px -2px 7px 5px rgba(0,0,0,0.3);
}

.accordion-light {
  background-image: url(./assets/lt.jpg);
  background-size: 100%;
  background-repeat: repeat-y;
  color: #000;
  box-shadow: 2px 2px 7px 5px rgba(0,0,0,0.3), -2px -2px 7px 5px rgba(0,0,0,0.3);
}

.accordion-light-alt {
  background-image: url(./assets/lt.jpg);
  background-size: 100%;
  background-repeat: repeat-y;
  border-radius: 6px;
  color: #000;
  box-shadow: 2px 2px 7px 5px rgba(0,0,0,0.3), -2px -2px 7px 5px rgba(0,0,0,0.3);
  padding: 10px;

}

.accordion-light-alt h4, h6, span {
  color: #34393d;
  text-shadow: none;
}

.table {
  --bs-table-bg: transparent;
  --bs-table-accent-bg: rgba(22, 35, 23, 1);
  --bs-table-striped-color: #68a040;
  --bs-table-striped-bg: rgba(22, 35, 23, 0.6);
  --bs-table-active-color: #fff;
  --bs-table-active-bg: rgba(0, 0, 0, 0.1);
  --bs-table-hover-color: #fff;
  --bs-table-hover-bg: rgba(255, 255, 255, 0.075);
  width: 100%;
  margin-bottom: 1rem;
  color: #68a040;
  vertical-align: top;
  border-color: rgba(0,0,0,.6);
}

.table th{
  --bs-table-striped-color: #44a24d;
  color: #44a24d;
}

.white-space-fix {
  white-space: pre-line;
}

.accordion-item:last-of-type .accordion-button.collapsed {
  background-color: rgba(22, 35, 23, 1);
  color: #68a040;
}

@media only screen and (max-width: 400px) {
  .fix-button {
    position: relative;
    right: 15px;
  }
}
